* {	margin: 0; padding: 0; }
html { overflow-y: scroll !important; }
body { font-family:Tahoma, Arial, Verdana; font-size:11px; text-align:center; background-image:url(../images/bg.gif); background-repeat:repeat-x; background-position:top; }
:-moz-any-link:focus { outline:none; }
.clearboth { clear:both; visibility:hidden; }
.cpage { margin:0 auto; width:936px; text-align:left; }
.cheader { height:100px; padding:0 6px; }
.cheader .logo { float:left; }
.cheader .headerright { float:right; }
.ccontent { background-image:url(../images/contentbg1.gif); background-repeat:repeat-y; background-position:center; margin-top:45px;  }
.ccontent .contentbg { min-height:460px; background-image:url(../images/contentbg.gif); background-repeat:no-repeat; }
* html .ccontent .contentbg { height:460px; }
.ccontent .contentbg .ctopnav { padding:7px; }
.ccontent .contentbg .ctopnav .topnavmenu { float:left; padding:13px 25px; }
.ccontent .contentbg .ctopnav .topnavmenu a { padding:0 20px 0 15px; background-image:url(../images/bullet.gif); background-repeat:no-repeat; background-position:0 4px; font-size:12px; }
.ctopnav .logo { float:right; }
.ctopnav .language { float:right; padding:13px 25px; }
.ctopnav .language a { padding:0 0 0 20px; background-image:url(../images/flags/en.gif); background-repeat:no-repeat; background-position:0 2px; font-size:12px; }
.ctopnav .languagebg { float:right; padding:13px 25px; }
.ctopnav .languagebg a { padding:0 0 0 20px; background-image:url(../images/flags/bg.gif); background-repeat:no-repeat; background-position:0 2px; font-size:12px; }

.ccontent .contentbg .ctopnav a { text-decoration:none; color:#555555; }
.ccontent .contentbg .ctopnav a:hover { color:#888; }

.ccontent .contentbg .content { text-align:center; padding:120px 0 50px 0; }
.ccontent .contentbg .contentin { padding:15px 32px 50px 32px; }
.ccontent .contentbg .contentin h1 { margin-bottom:15px; font-size:18px; color:#e1002a; font-weight:normal; }
.ccontent .contentbg .partners { padding:0 32px; }
.ccontent .contentbg .partner { background-image:url(../images/logoline.gif); background-position:top left; background-repeat:no-repeat; background-color:#e1e1e1; float:left; padding:2px 0 0 0; }
.ccontent .contentbg .partner img { border:none; }
.titles { background-image:url(../images/titles_bg.gif); background-position:left; background-repeat:no-repeat; background-color:#e1e1e1; }
.text { text-align:justify; line-height:18px; font-size:11px; color:#1e1e1e; padding:15px 0; }
.text ul { margin:10px 0 0 10px; }
.text ul ul { padding-left:20px; margin:10px 0 0 0; }
.text ul li { padding:0 0 5px 20px; background-image:url(../images/bullet1.gif); background-position:0 8px; background-repeat:no-repeat; list-style:none;}
.text ul ul li { background-image:url(../images/bullet2.gif); background-position:0 8px; background-repeat:no-repeat; }
.text a{ font-size:11px; color:#E1002A; }
.text a:hover{ font-size:11px; color:#000; }

.text1 { text-align:left;line-height:18px; font-size:11px; color:#1e1e1e; padding:15px 0; }
.text1 ul { margin:10px 0 0 10px; width:420px; float:left;  }
.text1 li { padding-left:20px; padding-bottom:5px; background-image:url(../images/bullet1.gif); background-position:0 8px; background-repeat:no-repeat; list-style:none;}
.text1 ul ul { padding-left:20px; }
.text1 ul ul li { padding-left:20px; padding-bottom:5px; background-image:url(../images/bullet2.gif); background-position:0 8px; background-repeat:no-repeat; list-style:none;}

.cfooter { width:100%; height:127px; text-align:center; color:#767676; background-image:url(../images/contentbgfooter.gif); background-repeat:no-repeat; background-position:center top; line-height:16px; }
.cfooter a { text-decoration:none; color:#767676; }
.cfooter a:hover { text-decoration:none; color:#333; }
.cfooter span { display:none; }

.cfooter .certificate { padding:0 22px 10px 0; text-align:right; }
.cfooter .certificate img { padding:0 10px; }

.contactform form { margin:0px; padding:0px; }
.contactform .fieldlabel { width:120px; text-align:right; float:left; padding:5px; }
.contactform .fieldlabel70 { width:70px; text-align:right; float:left; padding:5px; }
.contactform .fieldinput { padding:3px 6px; width:380px; float:left; }
.contactform .fieldinput170 { padding:3px 6px; width:170px; float:left; }
.contactform .fieldinput90 { padding:3px 6px; width:90px; float:left; }
.contactform .formfield { font-family:Tahoma, Verdana, Arial; font-size:11px; padding:2px; }
.contactform .input_text_field350 { width:350px; border:solid #a7a6aa 1px; }
.contactform .input_text_field200 { width:200px; border:solid #a7a6aa 1px; }
.contactform .input_text_field150 { width:150px; border:solid #a7a6aa 1px; }
.contactform .input_text_field70 { width:70px; border:solid #a7a6aa 1px; }
.contactform .textarea_field { width:350px; border:solid #a7a6aa 1px; }
.contactform .fbutton { font-family:Tahoma, Verdana, Arial; font-size:11px; padding:2px; text-align:center; }
.redtext { color:#FF0000; }

.banner { text-align:center; padding:20px 0; }

a.dell_link {
	text-decoration: none;
	color: #002050;
}